
			.wrapper_carousel {
				width: 630px;
				margin: 40px auto;
				text-align:center;

			}
			#carousel {
				margin: 0 0 30px 0;
				width: 615px;
				position:relative;
			}
			#carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			#carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				width: 190px;
				height: 146px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
				background: transparent url('/sites/all/themes/Theme1/image/carousel_polaroid.png') no-repeat 0 0;
				position:relative;
			}

			#carousel li img {
				width:165px;
				height:104px;
				margin-top:13px;				
			}
			
			#carousel li a {
				width:201px;
				height:131px;
				position:absolute;
				display:block;
				z-index:2;
				top:12px;
				left:16px;
				background: transparent url('/sites/all/themes/Theme1/image/carousel_shine.png') no-repeat 0 0;
				text-indent:-999em;
			}			

			.clearfix_carousel {
				float: none;
				clear: both;
			}
			
			#carousel .prev, #carousel .next {
				margin-left: 10px;
				width:15px;
				height:21px;			
				display:block;				
				text-indent:-999em;
				background: transparent url('/sites/all/themes/Theme1/image/carousel_control.png') no-repeat 0 0;
				position:absolute;
				top:60px;				
			}
			#carousel .prev {
				background-position:0 0;
				left:-30px;
			}
				#carousel .prev:hover {
					left:-31px;
				}			
			#carousel .next {
				background-position: -18px 0;
				right:-20px;
			}
				#carousel .next:hover {
					right:-21px;
				}				
			#carousel .pager {
				margin:0 auto;
				text-align: center;
			}
			#carousel .pager a {
				margin: 0 5px 0 0;
				text-decoration: none;
				display:inline-block;
				width:8px;
				height:8px;
				background: transparent url('/sites/all/themes/Theme1/image/carousel_control.png') no-repeat -2px -32px;
				text-indent:-999em;
			}
			#carousel .pager a.selected {
				text-decoration: underline;
				background: transparent url('/sites/all/themes/Theme1/image/carousel_control.png') no-repeat -12px -32px;				
			}
			
